<div class="contenido">
  <h1>Agregar tarjeta de crédito</h1>

  <% form_for :tarjeta, :url => {:id => @persona} do |f| %>

  <%= render :partial => 'formulario_tarjeta', :locals => {:f => f}%>
  <%= submit_tag 'Agregar tarjeta' %>
  <% end %>
</div>

